.stm_event_wide_details .stm_single_event_part-label, .stm_project_details_style_4 .stm_project_details__label, .stm_projects_grid_style_2 .stm_projects_carousel__tab a, .stm_buttons_style_style_3 .stm_select .stm-select__val, .stm_vacancies_style_3 .stm_details .info .stm_details__value, .stm_single_post_style_1 .stm_author_box .stm_author_box__name, .stm_single_post_style_1 ul.comment-list .comment .comment-meta, .stm_pagination_style_3 .page-numbers, .stm_lists_style_1 .wpb_text_column ul li, .stm_blockquote_style_3 blockquote, .stm_single_event__calendar .addtocalendar, .stm_staff_list_style_3 .stm_staff__job, .stm_testimonials_style_4 .stm_testimonials__review, .stm_sidebar_style_1 .widget.widget_recent_entries ul li a, .stm_contact_style_2 .stm_contact__info, .vc_progress_bar .vc_single_bar .vc_label, .stm_header_style_1 .stm-navigation, .widget_contacts_style_2 .widget_contacts_inner, .stm_widget_posts.style_1 ul li .stm_widget_posts__title, .stm_material_form, .stm_testimonials_style_2 .stm_testimonials__review, .stm_mf, .stm_blockquote_style_5 blockquote p, .stm_pagination_style_5 ul.page-numbers li .page-numbers, .stm_testimonials_style_5 .stm_testimonials__review, .stm_pricing-table_style_3 .stm_pricing-table__price, .dropcaps_circle:first-letter, .dropcaps_style_2:first-letter, .stm_blockquote_style_4 blockquote, .stm_cta.style_4 .stm_cta__content, .stm_blockquote_style_6 blockquote p, .stm_single_events_style_3 .stm_event_wide_details .stm_single_event_part-label span, .stm_sidebar_style_9 .widgettitle h4, .stm_testimonials_style_10 .stm_testimonials__review, .stm_post_style_10 .stm_loop__grid .stm_loop__single .post_comments_icon, .stm_pagination_style_11 .page-numbers, .stm_layout_logistics.stm_footer_layout_1 .stm_bottom_copyright, .special_offer_product__countdown .count_meta, .stm_single_post_style_13 .stm_post_details_wrap .stm_post_details .post_date .day, .stm_layout_store .stm-cart_style_1 .mini-cart__product-body, .stm_layout_store .stm-cart_style_1 .mini-cart .mini-cart__actions a, .stm_layout_viral .stm-post-filter ul li a, .stm-footer .footer-widgets .widget_nav_menu ul li {
    font-family: 'Open Sans';
}
.hide-content{display:none!important}
/*#endorsements .vc_col-sm-8 {width:90%;}*/
#endorsements .easy_testimonial{    padding: 35px 0px;
}
#wrapper {padding-bottom:0px!important;}
a {color:#2a95c8;}
a:hover {color:#ef4d23;}
h1.slider-title {font-size:4.5em;font-family: 'Barlow Condensed', sans-serif;}
h2.slider-title {
	font-size: 2.5em;
    letter-spacing: 0px;
    font-weight: 200;
}
.stm-header {
    margin-bottom: 35px!important;
}
.stm_header_style_1 .stm-navigation__default > ul > li > a {
    font-weight: 600!important;
    font-size: 16px!important;
    padding: 0 20px;
}
.home .stm_testimonials__review.mtc_b {
	color:#fff!important;
}
.home .stm_testimonials__info h6 {
    color: #45b3e6 !important;
}
.home .stm_testimonials__info span {
    color: #ccc!important;
    font-size: 14px;
    line-height: 24px;
    display: inline-block;
}
.home .stm_testimonials__review {
    padding-bottom: 0px!important;
}
.home .stm_testimonials__meta {
    margin-right: 50px!important;
    min-width: 200px!important;
}
.home .stm_testimonials__info {
	max-width: 50%;
    margin: 0px auto;
    
	}
.footer-widgets .stm-icontext {
	display: inline-block;
    float: left;
}
#subscribe-row{
    padding-top:45px;
    padding-bottom:15px;
	}
.stm_testimonials_style_1 .stm_testimonials__review{
	background:transparent!important;

	}
.stm_testimonials_style_1 .stm_testimonials__review:after{display:none;}
.stm_testimonials_style_1 .stm_testimonials__avatar {
    max-width: 85px;
    min-width: 85px;
}
.owl-dot{
	 -webkit-transform: none!important;
   transform: none!important;
	    }
blockquote p, blockquote p i {
	text-align:center;
	font-weight:600;
	font-size:2em;
}
blockquote cite {
    font-size: .8em;
    line-height: 1.6em;
    clear: both;
    float: none;
    display: block;
    font-style: normal;
    font-weight: 500;
    color: #2a95c8;
    padding-top: 15px;
}

.stm_titlebox_style_2 {
    padding: 150px 0 150px;
}
.stm_titlebox:after {
    background-color: rgba(0,0,0,0.4);
}
.hidecontent {display:none!important;}
h3 {
    letter-spacing: 0px;
}
.lead {
    font-family: 'Montserrat';
    color: #3c4040;
    font-size: 24px;
    font-weight: 600;
    line-height: 28px;
    letter-spacing: 0px;
}
.lead2 {
    font-family: 'Montserrat';
    font-size: 18px;
    font-weight: 500;
    line-height: 26px;
    letter-spacing: 0px;
    color: #888;
}

blockquote.easy_testimonial, blockquote.easy_testimonial p, blockquote.easy_testimonial p i {
	background-color: transparent!important;
    font-size: 18px;
    line-height: 22px;
    font-style: normal;
    padding: 0px;
    font-weight: 400;
    font-size: 1em;
    border-left:0px;
}
blockquote.easy_testimonial p i {font-weight: 500;font-style:italic;}
blockquote.easy_testimonial .date {display:none;}	
.easy_testimonials_grid_cell {width:50%;padding:30px 2%;display:inline-block;vertical-align: top;}

#endorsements .stm_testimonial__carousel div.col-sm-6:nth-child(odd){clear:both;}
#press-releases h4 {
    letter-spacing: 0px;
    font-size: 18px;
    color: #2a95c8;
}
.stm_separator_style_4 .stm_separator {
    display: block;
    width: 0px;
    height: 5px;
    margin: 0;
    background: transparent;
}
.et_bloom_optin_2 .et_bloom_form_header.et_bloom_header_text_light {display:none;} 
.et_bloom .et_bloom_optin_2 .et_bloom_form_container .et_bloom_form_content, .et_bloom .et_bloom_form_container {background:transparent!important;} 
.et_bloom .et_bloom_optin_2 .et_bloom_form_content button {background:transparent!important;border:1px solid #fff!important;color:#fff;} 
.et_bloom .et_bloom_optin_2 .et_bloom_inline_form { margin: 0px 0!important; } 
.et_bloom .et_bloom_optin_2 .et_bloom_form_container, .et_bloom .et_bloom_form_container .et_bloom_form_content { background: transparent!important; padding:0px!important; } 
.et_bloom .et_bloom_optin_2 .et_bloom_form_container .et_bloom_form_content .et_bloom_subscribe_email span{font-weight:400!important;font-size:14px! position: relative; margin-left: 10px; top: 10px; } 
.et_bloom .et_bloom_optin_2 .et_bloom_1_field p.et_bloom_popup_input { width: 68%; position: relative; }
.et_bloom .et_bloom_optin_2 .et_bloom_header_outer{display:none;}
.et_bloom .et_bloom_optin_2 .et_bloom_inline_form {
    clear: both;
    margin: 0px 0!important;
    display: inline-block;
}

.et_bloom_optin_1 .et_bloom_form_header.et_bloom_header_text_light {display:none;} 
.et_bloom .et_bloom_optin_1 .et_bloom_form_container .et_bloom_form_content, .et_bloom .et_bloom_form_container {background:transparent!important;} 
.et_bloom .et_bloom_optin_1 .et_bloom_form_content button {background:transparent!important;border:1px solid #fff!important;color:#fff;} 
.et_bloom .et_bloom_optin_1 .et_bloom_inline_form { margin: 0px 0!important; } 
.et_bloom .et_bloom_optin_1 .et_bloom_form_container, .et_bloom .et_bloom_form_container .et_bloom_form_content { background: transparent!important; padding:0px!important; } 
.et_bloom .et_bloom_optin_1 .et_bloom_form_container .et_bloom_form_content .et_bloom_subscribe_email span{font-weight:400!important;font-size:14px! position: relative; margin-left: 10px; top: 10px; } 
.et_bloom .et_bloom_optin_1 .et_bloom_1_field p.et_bloom_popup_input { width: 68%; position: relative; }
.et_bloom .et_bloom_inline_form {
    clear: both;
    margin: 0px 0!important;
    display: inline-block;
}
.et_bloom .et_bloom_form_container .et_bloom_form_content {
    padding: 0px 30px;
    background-color: transparent;
}
.et_bloom .et_bloom_optin_3 .et_bloom_form_container .et_bloom_form_content {
    padding: 40px 30px!important;
    background-color: #E9E9E9!important;
}
.et_bloom .et_bloom_optin_3 .stm_form_style_3 .stm_material_form.stm_has-value > span, .et_bloom .et_bloom_optin_3 .et_bloom_form_container p span {
	color: #444;
    font-weight: 700 !important;
    margin-bottom: 10px !important;
    top: 0;
    opacity: 0.5;
    font-size: 14px;
        font-family: "Open Sans", Helvetica, Arial, Lucida, sans-serif;
    top: -20px;
}
.btn .btn_subtitle_label {
    font-size: 14px;
    font-weight: 600;
    }
.book-button a{background:#2a95c8!important;color:#fff!important;font-weight:600!important;width: 100%;}
.book-button {width:100%!important;}
.book-button a:hover{background:#2a95c8!important;}
.book-button .btn__label{
	font-size: 14px;
    font-weight: 600;
    float: left;
	}
.book-button .btn__label:before{
	content: " ";
    margin-right: 10px;
    display: inline-block;
    width: 100%;
    position: absolute;
    text-align: left;
    float: left;
	}
.btn .btn_subtitle_label {
    font-size: 14px;
    font-weight: 600;
    min-height: 22px;
    line-height:22px;
    display:block;
}
 .book-button.book-bn .btn_subtitle_label{   margin-left: 15px;}
.book-button .btn.btn_lg {
    padding: 15px 32px !important;
}
.book-button.book-amazon .btn__label:before{
	content:"\f270";
	font-family:"FontAwesome";
}
.book-button.book-bn .btn__label:before{
	background:url('/wp-content/themes/pearl-child/img/bn-ico.svg') center center no-repeat;
    width:22px;
	height:19px;
}
.book-button.book-bam .btn__label:before{
	background:url('/wp-content/themes/pearl-child/img/bam-ico.svg') center center no-repeat;
    width:22px;
	height:19px;
	margin-left: -10px;
}
.book-button.book-indiebound .btn__label:before{
	background:url('/wp-content/themes/pearl-child/img/indie-ico.svg') center center no-repeat;
    width:22px;
	height:19px;
}
.book-button.book-ceo .btn__label:before{
	background:url('/wp-content/themes/pearl-child/img/800cr-ico.svg') center center no-repeat;
    width:22px;
	height:19px;
}
.book-button.book-hudson .btn__label:before{
	/*background:url('/wp-content/themes/pearl-child/img/800cr-ico.svg') center center no-repeat;*/
	content: "HB";
    font-family: Georgia;
    font-weight: 100;
    width: 22px;
    height: 19px;
    margin-left: -10px;
}
.stm_post_details {display:none!important;}
.category .stm_titlebox, .archive .stm_titlebox, .tag .stm_titlebox {
    background-image: url(http://www.guidetoelevate.com/wp-content/uploads/2018/01/blog2.jpg);
}
.easy_t_single_testimonial {
    clear: both;
    text-align: left;
    /* margin: 20px 0px; */
    padding: 45px 0px 65px 0px;
    display: block;
}
blockquote .easy_testimonial_image_wrapper {float: left;margin-right:5%;width:20%}
blockquote .easy_testimonial_image_wrapper img {border-radius: 50%;}
.testimonial_body, .testimonial_author{
    float: right;
    width: 65%;
    text-align:left;
    margin-right:10%
}
.testimonial_body p {text-align:left;font-style:italic;
    color: #666666;}
.testimonial-client {f    font-family: 'Montserrat';
    color: #3c4040;
    font-size: 14px;
    font-weight: 600;
    letter-spacing: 1px;
    text-transform:uppercase;
    color:#2a95c8;display:block;    font-family: 'montserrat', sans-serif;
    }
.testimonial-position{    font-family: 'Open Sans';
    color: #333;
    font-size: 13px;
    font-weight: 400;
    clear:both;color: #666666;display:inline-block;
    }
.stm_header_style_1 .stm-header, .stm_header_style_3 .stm-header, .stm_header_style_3 .stm_mobile__header, .stm_header_style_1 .stm_mobile__header, .stm_header_style_9 .stm-header, .stm_header_style_13 .stm-header, .stm_header_style_13 .stm_mobile__header {
    background-color: #fff !important;
}
.stm_testimonials_style_1 .stm_testimonials__review {
    color: #666666;
}
.stm_testimonials_style_1 .stm_mgb_30 {
    margin-bottom: 60px!important;
}
.stm_testimonials_style_1 .stm_testimonials__info {
    margin-left: 0px;
    line-height: 1.5em;
}
.stm_testimonials_style_1 .stm_testimonials__info h6 {
    margin-bottom: 5px;color:#2a95c8;
}

@media (max-width: 767px){
#subscribe-row h2 {
text-align:center;
}